_core:
  default_config_hash: hDHibRMnt4UhcwZXzLcpuleyFpNXxIPIWdB_-XaCnyQ
override_site_defaults: false
rules:
  mx_lookup: true
  disposable: true
  free: true
  banned: true
error_messages:
  basic: 'Not a valid email address'
  mx_lookup: 'Not a valid email address'
  disposable: 'Disposable emails are not allowed'
  free: 'Free public email providers are not allowed'
  banned: 'Emails using this domain are not allowed'
domain_lists:
  disposable:
    - ''
  free:
    - ''
  banned:
    - ''
validate_account_on:
  created: true
  updated: true
